

  /*---------------------------------------
      HOME          
  -----------------------------------------*/

  #home {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    position: relative;
  }

  #home .container {
    width: 100%;
  }

  .home-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100vh;
  }
  
  .countdown {
    text-align: center;
    margin: 50px 0;
    padding: 0;
  }

  .countdown li {
    color: #000;
    list-style: none;
    display: inline-block;
    margin: 0 20px;
  }

  .countdown span {
    font-size: 25px;
  }

  .countdown h3 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 10px 0;
  }



 


  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 480px) {

    .home-info {
      padding: 0 1em 0 1em;
    }

    .countdown li {
      margin: 0 12px;
    }

    address {
      margin-top: 50px;
    }
  }

  @media screen and (max-width: 360px) {

    h1 {
      font-size: 1.50em;
    }

    .menu-items {
      margin: 100px 0;
    }

    .countdown span {
      font-size: 20px;
    }

    .countdown h3 {
      font-size: 12px;
    }
  }
